Subject: RE: [Ecrit] requirements

From: "Michael Hammer \(mhammer\)" <[email-masked]>
Date: Wed, 30 Mar 2005 15:41:26 -0500

Richard,

Ski-resort-X; Geronimo Black Diamond Run; 54th mogul from the top? :)
Also, from a car:  I-495 (outer-loop), Exit 12, mile marker 6?

Excellent point.  I assume geographic plus nearest road marker is needed
by the PSAP.

Mike

>-----Original Message-----
>From: Stastny Richard [mailto:[email-masked]] 
>Sent: Wednesday, March 30, 2005 2:38 PM
>To: Michael Hammer (mhammer); [email-masked]
>Subject: Re: [Ecrit] requirements
>
>>As I understand it, location validation is not call-related, but is a 
>>process to ensure that each location to be used by the 
>location service 
>>are registered with the PSAP system and assigned a specific PSAP to 
>>route to, i.e. the MSAG is up to date.
> 
>>A similar question relates to any database that maps from geographic 
>>coordinates to a civil space identified by a civil address.
>
>Maybe I am wrong, but during this discussion I got the 
>impression that location validation means the mapping to a 
>valid street address to determine the correct PSAP.
>
>But what about emergancy calls coming from "outdoors". Many 
>calls from mobile phones are coming people trecking or skiing, 
>and here you normally do not have a street address 
>(sos.mountain, sos.coast)
>
>How are these locations "validated"?
>
>Richard
>
>
>
>________________________________
>
>Von: [email-masked] im Auftrag von Michael Hammer (mhammer)
>Gesendet: Mo 28.03.2005 22:43
>An: Abbott, Nadine B.; [email-masked]
>Betreff: RE: AW: AW: [Ecrit] requirements
>
>
>
>Nadine,
>
>As I understand it, location validation is not call-related, 
>but is a process to ensure that each location to be used by 
>the location service are registered with the PSAP system and 
>assigned a specific PSAP to route to, i.e. the MSAG is up to 
>date.  My question is whether this maintenance of the MSAG 
>involves a protocol that ECRIT is to define?
>
>A similar question relates to any database that maps from 
>geographic coordinates to a civil space identified by a civil address.
>
>On a side note related to default to verbal confirmation of 
>location by the caller, I know of a case where the police 
>could not dispatch a car to a location even when the caller 
>could identify they were near a particular type of store (only 
>one within many miles) in a specific town because the PSAP 
>person was in a different geographic area.  These PSAPs need 
>to be able to search (Google?) on landmarks to find street 
>addresses.  Asking the caller about street names and building 
>numbers doesn't help when street signs and numbers are not 
>visible, but marketing signs are.
>
>Mike
>
>
>>-----Original Message-----
>>From: [email-masked] [mailto:[email-masked]] 
>On Behalf 
>>Of Abbott, Nadine B.
>>Sent: Friday, March 25, 2005 1:22 PM
>>To: [email-masked]
>>Subject: RE: AW: AW: [Ecrit] requirements
>>
>>Hannes,
>>
>>At least as we have framed it in the Rosen contribution to ECRIT, 
>>"location validation" refers to capabilities necessary to 
>ensure that a 
>>civic location object is routable and also useful for dispatch of 
>>emergency responders.
>>Since there are so many different representations of civic location 
>>information, human user confusion can contribute to incorrect, 
>>unroutable information being provided.  The "location validation" 
>>function is intended to allow for corrections of errors and confusion 
>>BEFORE there is an
>>emergency.   (We have been informed that the term "location
>>validation" may
>>cause confusion because of other connotations in other contexts, but 
>>have tried to qualify and explain the use of the term to alleviate 
>>this.) I think that if non-routable civic addresses were commonplace, 
>>it wouldn't really matter what mechanism ecrit specified for routing 
>>them--garbage
>>in-->garbage out.
>>
>>"Location validation" is not the same as authenticating that 
>any given 
>>location object has been provided by a particular entity.
>>
>>Thanks,
>>Nadine
>>
>>-----Original Message-----
>>From: [email-masked] [mailto:[email-masked]] 
>On Behalf 
>>Of James M. Polk
>>Sent: Wednesday, March 23, 2005 2:49 PM
>>To: Tschofenig Hannes; 'Henning Schulzrinne'
>>Cc: Ciesla, Larry; [email-masked]
>>Subject: Re: AW: AW: [Ecrit] requirements
>>
>>
>>At 08:34 PM 3/23/2005 +0100, Tschofenig Hannes wrote:
>>
>>> >
>>> > Allowed by whom? Do we assume that one has to have a license to 
>>> > provide such services? Who would hand out such licenses?
>>(As far as
>>> > I know, nobody has licensed Columbia University to provide 
>>> > telecommunication services and I guess we thus would not
>>be able to
>>> > legally provide campus-level location information.)
>>>
>>>that's exactly my point.
>>>if we dig deeper into the authorization issues then we encounter 
>>>various problems.
>>
>>Isn't "location validation" another form of "authorized location 
>>information for usage"?
>>
>>Is this part of our message routing charter?
>>
>>
>>>ciao
>>>hannes
>>>
>>> >
>>>
>>>_______________________________________________
>>>Ecrit mailing list
>>>[email-masked]
>>>https://www1.ietf.org/mailman/listinfo/ecrit
>>
>>
>>cheers,
>>James
>>
>>                                *******************
>>                 Truth is not to be argued... it is to be presented
>>
>>_______________________________________________
>>Ecrit mailing list
>>[email-masked]
>>https://www1.ietf.org/mailman/listinfo/ecrit
>>
>>_______________________________________________
>>Ecrit mailing list
>>[email-masked]
>>https://www1.ietf.org/mailman/listinfo/ecrit
>>
>
>_______________________________________________
>Ecrit mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/ecrit
>

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit